#header {
    height: 560px;
    background-color: var(--bs-body-bg); /* Uses Bootstrap's theme variable */
    color: var(--bs-body-color);
    transition: background-color 0.3s, color 0.3s; /* Smooth transition */
}

#header-image {
    /* background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../../../images/pages/about_us/objective_about_us.jpg'); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.card-height {
    height: 200px;
}

.post-info
{
    font-size: small;
}

.li-gray 
{
    color: gray;
}
